Subject: Re: Change name of this group

From: [email-masked] (Tony Travis)
Date: 20 Mar 1995 19:01:54 -0000

Gerald W. Roe ([email-masked]) wrote:

: It seems to me that confusion would be avoided if this group's
: name was changed to bionet.botany or something similar. The  word
: "plants" is understandably misunderstood to have to do with
: [...]

Well, being the originator of this group and having been out-voted when
I proposed it should be named bionet.botany I guess I can have the last
laugh!

The group name was chosen after a lot of discussion on bionet and, even
though 'botany' means 'the scientific investigation of plants' I
accepted the consensus that 'botany' is synonymous with plant taxonomy
for many people.  Not that I have anything against taxonomists, of
course, but we wanted the group to be more general.

Personally, I don't find the 'gardening' questions a problem but some
people are evidently still reading the list with mail/news readers that
insist they read every message ;-(

A facility to read a brief description of a newsgroup is available in
most newsreaders so there should be no confusion about bionet.plants.

I'm much more concerned that, apart from the occasional Q&A session,
no-one seems prepared to have a meaningful scientific discussion here.
But, mention the possibility of changing the group's name or excluding
'undesirable' drug-related or gardening threads and everyone comes out
of the woodwork.

So, what do we want bionet.plants for?

I see a useful role for it in conference announcements, student
questions, posting of interesting plant-related URL's and general
plant-related chit-chat - not quite what we had in mind originally.

	Tony.
--
Dr. A.J.Travis,                       |  JANET: <[email-masked]>
Rowett Research Institute,            |  other: <[email-masked]>
Greenburn Road, Bucksburn,            |  phone: +44 (0)224 712751
Aberdeen, AB2 9SB. UK.                |    fax: +44 (0)224 716687